body{background-color:#d1d2c4;}
.jumbotron{background-color:#275480;}
.navbar-nav{font-family: 'Fira Sans Condensed', sans-serif;}
h1, h2, h3, h4, h5, h6{font-family: 'Fira Sans Condensed', sans-serif;}
h1.b-title{font-size:50pt;color: #fff;font-family: 'Fira Sans Condensed', sans-serif;}
h2.b-title{font-size:28pt;color: #FEEDB9;font-family: 'Fira Sans Condensed', sans-serif;}





textarea{width:100%;background-color:#ecead6;height:100px;}
input[type="text"],input[type="email"],textarea{border-color: rgb(169, 169, 169);}
input[type="radio"], input[type="checkbox"],input[type="text"],input[type="email"] {background-color:#ecead6; color: #555;}
.input-group{width:100%;margin 30px 0;}
label{width:100%;}
input[type="radio"], input[type="checkbox"]{width: 16px;    height: 16px;}



.list-group-item{background-color:#caccba;font-size: 16pt;font-family: 'Fira Sans Condensed', sans-serif;}

#content h1#content ,h2,#content h3,#content h4,#content h5,#content h6{color:#384a4a;}
#content a{color:#065252;}
#content a:active{text-shadow: 0px -1px 5px #fdf7e1;}
#content a:visited{color:#3f5656;}




.form-control {
background-color: #ecead6;
border: 1px solid #ccc;
}





#content  table{
  display: table;
border-collapse: collapse;
  border-spacing: 0;


width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
border: 1px solid #626f7b;
}
#content  tr{
display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}
#content  td{
display: table-cell;
padding: 8px;
  line-height: 1.42857;
  vertical-align: top;
  border-top: 1px solid #626f7b;
border: 1px solid #626f7b;

}
#content  tr:nth-child(even){background-color: #caccba;}
#content  tr:nth-child(odd){background-color: #e2e4d1;}

#content  table tr:hover > td {
  background-color: #caccba;
}

#content  img{border: solid 2px #caccba; padding: 7px;max-width:100%;}

#content  img[align=left] {
  margin: 5px 10px 10px 0;
}
#content  img[align=right] {
  margin: 5px 0 10px 10px;
}



.displaynone {display:none!important;}